@charset "utf-8";
/* CSS Document */

.flow_design05 {
  display: flex;/*左に画像とかおかない場合はblockにするだけ*/
  justify-content: space-between;
  align-items: flex-start;
}

.flow05 {
  /*width: 66%;*/
  width: 100%;/*調整*/
  padding-left: 0;
}

.flow05 > li {
  list-style-type: none;
  position: relative;
  padding-left: 42px;
}

.flow05 > li:not(:last-child) {
  padding-bottom: 10px;
  /*margin-bottom: 4.5%;*/
  margin-bottom: 3%;
}

/*数字部分の描画*/
.flow05 > li .icon05 {
  font-size: 16px;/*追加*/
  width: 2em;
  height: 2em;
  line-height: 2em;
  text-align: center;
  border-radius: 100vh;
  display: inline-block;
  background: #000;
  color: #fff;
  position: absolute;
  left: 0;
  padding-right: 1px;
  padding-top: 1px;
}

/*線の描画*/
.flow05 > li:not(:last-child)::before {
    content: '';
    background: #000;
    width: 1px;
    height: 100%;
    position: absolute;
    top: calc(50% + 31px);/*調整*/
    left: 15px;/*調整*/
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.flow05 > li dl dt {
    font-size: 20px;
    font-weight: 600;
    color: #000;
}

.flow05 > li dl dd {
margin-left: 0;
line-height: 1.5;/*追加*/
text-align: justify;/*追加*/
}



#home section#flow .contents div.flow_design05 fugure{
	width: 32%;/*追加*/
}


/*追加　ふきだしを描画*/
#home .balloon1-left {
  position: relative;
  display: inline-block;
  /*margin: 1.5em 0 1.5em 15px;*/
  padding: 19px 26px;
  min-width: 120px;
  max-width: 100%;
  color: #555;
  font-size: 16px;
  background: #dbdbdb;
}

.balloon1-left:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -29px;
  margin-top: -15px;
  border: 15px solid transparent;
  border-right: 15px solid #dbdbdb;
}

.balloon1-left p {
  margin: 0;
  padding: 0;
}



/*数字の位置を調整
.flow05 > li:first-child .icon05 {
    left: -51px;
	top: 10px;
}*/



/* //全体ここまで */
/* =================================================================================

スマホ(768px以上からPCコーディング)
961 

==================================================================================== */
@media only screen and (max-width: 767px){	

	
.flow_design05 {
  display: block;
}
	
.flow05 {
  width: 100%;
}
	
#home section#flow .contents div.flow_design05 fugure{
	width: 100%;
}

	
/*数字の位置*/
.flow05 > li:first-child .icon05 {
    top: 0;
}
	
/*線の位置*/
.flow05 > li:not(:last-child)::before {
    top: calc(50% + 28px);
	left: 15px;
}

	
.flow05 > li dl dt {
 font-size: clamp(1.125rem, 1.063rem + 0.31vw, 1.25rem);
 font-size: 17px;
}
	
.flow05 > li .icon05 {
	font-size: 1rem;
}
	
.flow05 > li dl dd {
    font-size: clamp(0.875rem, 0.844rem + 0.16vw, 0.938rem);
	font-size: 14px;
    margin-top: 2%;
    line-height: 1.5;
}
	
  
/*追加*/
.flow05 > li fugure {
	display: block;
	margin-top: 3%; 
}
  
}/* //スマホコーディング(ここまで) */
/* =================================================================================

スマホだけ

==================================================================================== */
@media screen and (min-width:320px)and (max-width:767px){
	

}
/* =================================================================================

PCコーディングだけ/768px以上～
     
==================================================================================== */
@media screen and (min-width:768px){

}
/* =================================================================================

タブレット以上/モニター(普通)以下

==================================================================================== */
@media screen and (min-width:600px)and (max-width:1200px){

/*------------------
  pcコーディングでコンテンツエリア(1200px※コンテンツエリアのpx値)以下の幅のとき

※1200px以上の絶対値指定したものは1200px以下の数値か%の数値へ変更
※横並びでspace-betweenにしているものはこの区間では両端に寄るので、1200px以下～スマホまでの領域はcenterにした上でcolumugapで余白つけとくこと
 ------------------*/	
	
	
	
	
	

	

}
/* =================================================================================

モニター(wide)だけ

==================================================================================== */
@media screen and (min-width:1500px){


	
}

	